        <IncidentResolver>
          <ResolverUnit>100581</ResolverUnit>
          <!-- Polizisten -->
          <SpecialUnit>100582</SpecialUnit>
          <!-- Bürgerwehr -->
          <ResolvableIncidents>Riot</ResolvableIncidents>
          <DuringConstructionText>17464</DuringConstructionText>
          <!-- Bildet aufgeweckte Polizisten aus ... -->
          <DuringIncidentHeadline>3780</DuringIncidentHeadline>
          <!-- Polizei im Einsatz -->
          <ActionButtonText>3690</ActionButtonText>
          <!-- Mobilisieren -->
          <DuringIncidentHeadlineIcon>500322</DuringIncidentHeadlineIcon>
        </IncidentResolver>
